{
    "compilerOptions": {
      "target": "es2017",
      "module": "commonjs",
      //"lib": ["es2015"],
      "noImplicitAny": false,
      "forceConsistentCasingInFileNames": true,
      "esModuleInterop": true,
      "sourceMap": true,
      "baseUrl": ".",
      "removeComments": false,
      "paths": {
        "pica": ["types/pica"],
        "pdfjs-dist": ["types/pdfjs-dist"],
      },
      "types": ["foundry-pc-types"]
    },
  }